/* background image */
body.custom { background: #eee url(images/bg-red.gif) repeat-x;}

/* global links */
.custom a { color: #d52c2c; }
	.custom a:hover { color: #303030; text-decoration: underline; }

/* thesis menu links */
.custom .menu li a:hover, .custom .menu li.current a, .custom .menu li.current a:hover { border-color: #d52c2c; color: #d52c2c; }

/* thesis logo link */
.custom #logo a:hover {  color: #d52c2c; text-decoration: none; }